function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("within","tibemssslparams");
x.t("description","sslparams");
x.t("table","certificate");
x.t("key","may");
x.t("ssl","parameter");
x.t("void","data");
x.t("end-call","sslparams");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","identity");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","data");
x.t("encodings","remarks");
x.t("tibems_status","tibemssslparams_getidentity");
x.t("size","function");
x.t("size","tibems_int");
x.t("size","reference");
x.t("cobol","call");
x.t("includes","certificate");
x.t("identity","ssl");
x.t("identity","includes");
x.t("identity","data");
x.t("returning","tibems-status");
x.t("const","void");
x.t("bytes","identity");
x.t("parameters","parameter");
x.t("certificates","(optional)");
x.t("certificate","encodings");
x.t("certificate","private");
x.t("issuer","certificates");
x.t("function","stores");
x.t("function","purpose");
x.t("length","bytes");
x.t("software","chapter");
x.t("chapter","connection");
x.t("represents","declaration");
x.t("private","key");
x.t("may","include");
x.t("stores","length");
x.t("stores","location");
x.t("stores","encoding");
x.t("purpose","client");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("tibemssslparams_getidentity","function");
x.t("tibemssslparams_getidentity","tibemssslparams_getidentity");
x.t("tibemssslparams_getidentity","tibco");
x.t("tibemssslparams_getidentity","tibemssslparams");
x.t("tibemssslparams_getidentity","using");
x.t("client","identity");
x.t("reference","size");
x.t("reference","data");
x.t("reference","encoding");
x.t("tibco","software");
x.t("(optional)","tibco");
x.t("include","issuer");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","values");
x.t("location","pointer");
x.t("location","encoding");
x.t("remarks","client");
x.t("data","within");
x.t("data","function");
x.t("data","tibems_int");
x.t("data","reference");
x.t("data","usage");
x.t("data","location");
x.t("values","table");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_getidentity");
x.t("tibemssslparams","object");
x.t("call","tibemssslparams_getidentity");
x.t("call","call");
x.t("pointer","identity");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","size");
x.t("object","represents");
x.t("object","data");
x.t("encoding","cobol");
x.t("encoding","identity");
x.t("encoding","returning");
x.t("encoding","function");
}
